@charset "UTF-8";
/*------------------------------------*\
  #MAIN
\*------------------------------------*/
/**
 * CONTENTS
 *
 * SETTINGS
 * All..................Because our Settings layer doesn’t actually produce any
 *                      CSS, we can safely glob all of the files into one import
 *                      without risk of bloating our compiled stylesheet.
 *                      Please see `settings/_all.scss` for a full table of
 *                      contents.
 *
 * TOOLS
 * All..................Because our Tools layer doesn’t actually produce any
 *                      CSS, we can safely glob all of the files into one import
 *                      without risk of bloating our compiled stylesheet. This
 *                      also allows us to easily recycle all of our
 *                      project-level tooling into other Sass file/projects.
 *                      Please see `tools/_all.scss` for a full table of
 *                      contents.
 *
 * OBJECTS
 * Wrappers.............Wrappers and page constraints.
 * Headline.............Simple object for structuring heading pairs.
 * List-bare............Lists with no bullets or indents.
 * List-inline..........Simple abstraction for setting lists out in a line.
 *
 * COMPONENTS
 * Breadcrumbs..........Breadcrumbs nav styles.
 * Buttons..............Button styles.
 * Card.................Simple card layout.
 * Headline.............Basic heading style for generic headlines.
 * Graph................Usage Graph Styles.
 *
 * UTILITIES
 * Debt.css.............Short-term hacks and quick-fixes.
 * Headings.............Reassigning our heading styles to helper classes.
 */
/** Background Colors */
/** Border Colors */
/** Text Colors */
/** Link Colors */
/** Button colors */
body {
  font-family: "Open Sans", "Segoe UI", Tahoma, sans-serif;
  margin: 0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.main {
 padding-bottom: 0px !important; 
}
.col-md-offset-2 {
  margin-left: 0% !important; 
}
/* Homepage is scoped to home */
.home {
  background-color: #ebebeb;
  /* This should add the gradient to the hero image */
  /* I had to add body.responsive to override legacy styles */
  /* Key Intent Items */
  /* Key Intent List Item */
  /* Key Intent Anchor */
  /* body.responsive is necessary to override legacy stlyes */
  /* Feature Card */
  /* Secondary Card Styles */
}
.home image {
  max-width: 100%;
  height: auto;
}
.home a {
  text-decoration: none;
}
.home h1, .home h2, .home h3, .home h4, .home h5, .home h6, .home p, .home a {
  font-family: "Open Sans", "Segoe UI", Tahoma, sans-serif;
  padding: 0;
  margin: 0;
}
.carousel-inner::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 0;
  background: linear-gradient(90deg, #0072b8 0%, rgba(10, 83, 128, 0.75) 23%, rgba(10, 162, 134, 0.75) 76%, #2ba764 100%);
}
.banner-carousel {
  margin-bottom: 16px !important; 
}
.carousel-inner .col-xs-11 {
  width: 100%;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.banner-carousel .carousel-inner > .item .banner-text {
  font-family: "Open Sans", "Segoe UI", Tahoma, sans-serif !important;
  text-transform: none !important;
}
.banner-carousel .carousel-inner > .item img.carousel-image {
  display: none; 
}
@media (min-width: 768px) and (max-device-width: 1024px) {
.banner-carousel .carousel-inner > .item .banner-text .banner-headline {
  white-space: normal;  
  }
}
.banner-carousel .carousel-inner > .item .container {
  z-index: 10; 
}
.home .c-hero-100 {
  background-size: cover, cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  margin-bottom: 16px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
.home .o-container {
  width: 95%;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .home .o-container {
    max-width: 740px;
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 992px) {
  .home .o-container {
    max-width: 960px;
  }
}
.o-hero-100__container {
  padding-top: 0px;
  padding-bottom: 0;
  padding-left: 24px;
  padding-right: 24px;
  position: relative;
}
@media (min-width: 768px) {
.o-hero-100__container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    max-width: 740px;
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 992px) {
.o-hero-100__container {
    max-width: 960px;
  }
}
@media (min-width: 768px) {
  .home .o-hero-100__link-container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    max-width: 740px;
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 992px) {
  .home .o-hero-100__link-container {
    max-width: 960px;
  }
}
.c-hero-100__header {
  font-size: 28px;
  line-height: 1.33;
  color: #fff;
  font-weight: 700;
  margin: 0;
  padding: 0;
  margin-bottom: 0px;
  text-transform: none;
  /* Counters uppercase in legacy styles */
}
@media (min-width: 768px) and (max-device-width: 1024px){
.c-hero-100__header {
    font-size: 36px;
  }
}
@media (min-width: 1024px) {
.c-hero-100__header {
    font-size: 54px;
}
}
@media (min-width: 768px) {
  .home .c-hero-100__header-wrap {
    max-width: 70%;
  }
}
.home .c-hero-100__link-wrap {
  width: 100%;
}
@media (min-width: 768px) {
  .home .c-hero-100__link-wrap {
    max-width: 70%;
    margin-bottom: 104px;
  }
}
@media (max-width: 767px) {
.responsive .banner-carousel .carousel-inner > .item .banner-text {
  margin-top: 3px;
}
}
.banner-carousel .carousel-inner > .item .banner-text .banner-cta {
  background-color: #12202a;
  background-color: rgba(18, 32, 42, 0.5);
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 40px;
  border-left: 2px solid #109de7;
  font-size: 14px;
  color: #bde4f8;
  position: relative;
  transition: 0.333333333s ease-in-out;
  font-size: 18px;
  display: inline;
  font-weight: 500;
}
@media (max-width: 767px) {
.responsive .banner-carousel .carousel-inner > .item .banner-text .banner-cta {
  font-size:14px;
  display: inline-block;
  width: 100%;  
}
}
@media only screen and (device-width : 540px) {
.responsive .banner-carousel .carousel-inner > .item .banner-text .banner-cta {
    margin-top: 30px;
  }
}
@media (min-width: 768px) {
.responsive .banner-carousel .carousel-inner > .item .banner-text .banner-cta {
    font-size: 18px;  
}
  }
.banner-carousel .carousel-inner > .item .banner-text .banner-cta:after {
  content: "";
  background-image: url("/content/images/default-source/icons/icon-hero-arrow--blue.svg");
  width: 6px;
  height: 22px;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 12px;
  margin-left: 16px;
}
@media (max-width: 767px) {
.banner-carousel .carousel-inner > .item .banner-text .banner-cta:after {
  top: 18%;     
}
}
@media (min-width: 768px) {
  .home .c-hero-100__link:after {
    top: 11px;
  }
}
@media (min-width: 768px) {
  .home .c-hero-100__link {
    font-size: 18px;
    display: inline;
    padding-left: 20px;
    padding-right: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.home .c-hero-100__link:hover {
  color: #61bef0;
  border-left: 2px solid #61bef0;
  text-decoration: none;
  background-color: rgba(18, 32, 42, 0.6);
}
.home .c-hero-100__link:focus {
  color: #61bef0;
  border-left: 2px solid #61bef0;
  text-decoration: none;
  background-color: rgba(18, 32, 42, 0.6);
  outline: 1px dashed #fff;
}
.home .c-key-intents {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: space-between;
  margin-bottom: 16px;
  list-style: none;
  padding: 0;
}
@media (min-width: 768px) {
  .home .c-key-intents {
    margin-bottom: 24px;
  }
}
.home .c-key-intents__item {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0;
  margin-right: 8px;
}
@media (min-width: 768px) {
  .home .c-key-intents__item {
    margin-right: 24px;
  }
}
.home .c-key-intents__item:last-child {
  margin-right: 0;
}
.home .c-key-intents__item-link {
  display: block;
  border-bottom-style: solid;
  border-bottom-width: 6px;
  border-color: #2e9997;
  color: #445968;
  transition: 0.333333333s ease-in-out;
  background-color: #fff;
  border-radius: 3px;
  overflow: hidden;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  text-align: center;
  padding-top: 16px;
  height: 100%;
}
@media (min-width: 768px) {
  .home .c-key-intents__item-link {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
  }
}
.home .c-key-intents__item-link:hover {
  color: #445968;
  text-decoration: none;
  border-color: #4EBEBC;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}
@media (min-width: 768px) {
  .home .c-key-intents__item-link {
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
    text-align: left;
  }
}
.home .c-key-intents__item-link--second {
  border-color: #faa713;
}
.home .c-key-intents__item-link--second:hover {
  color: #445968;
  text-decoration: none;
  border-color: #FFC721;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}
.home .c-key-intents__item-link--third {
  border-color: #ee6648;
}
.home .c-key-intents__item-link--third:hover {
  color: #445968;
  text-decoration: none;
  border-color: #FF3A59;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}
.home .c-key-intents__media {
  width: 100%;
  max-width: 60px;
  margin-bottom: 8px;
}
@media (min-width: 768px) {
  .home .c-key-intents__media {
    margin-bottom: 0;
    margin-right: 16px;
  }
}
.home .c-key-intents__header {
  font-size: 14px;
  font-weight: 600;
  color: #213848;
  margin-top: 0;
  margin-bottom: 16px;
  text-transform: none;
  /* Overrides legacy hx styles */
}
@media (min-width: 768px) {
  .home .c-key-intents__header {
    margin-bottom: 8px;
    font-size: 18px;
  }
}
.home .c-key-intents__copy {
  display: none;
}
@media (min-width: 768px) {
  .home .c-key-intents__copy {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
  }
}
.home .c-feature-card {
  margin-bottom: 16px;
  background-color: #fff;
  border-radius: 3px;
  overflow: hidden;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}
@media (min-width: 768px) {
  .home .c-feature-card {
    display: flex;
    flex-direction: row;
    margin-bottom: 40px;
  }
}
.home .c-feature-card__media-wrap {
  margin-bottom: 0;
  border: 1px solid #ebebeb;
}
@media (min-width: 768px) {
  .home .c-feature-card__media-wrap {
    width: 50%;
  }
}
.home .c-feature-card__media {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
@media (min-width: 768px) {
  .home .c-feature-card__media {
    border-top-right-radius: 0;
    border-bottom-left-radius: 3px;
  }
}
.home .c-feature-card__copy-wrap {
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 24px;
  padding-bottom: 32px;
}
@media (min-width: 768px) {
  .home .c-feature-card__copy-wrap {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
    width: 50%;
  }
}
.home .c-feature-card__eyebrow {
  font-size: 14px;
  color: #687782;
  padding: 0;
  margin-top: 0;
  margin-bottom: 8px;
}
@media (min-width: 768px) {
  .home .c-feature-card__eyebrow {
    font-size: 16px;
  }
}
.home .c-feature-card__header {
  font-size: 20px;
  color: #213848;
  font-weight: 600;
  padding: 0;
  margin-top: 0;
  margin-bottom: 16px;
}
@media (min-width: 768px) {
  .home .c-feature-card__header {
    font-size: 24px;
  }
}
.home .c-feature-card__copy {
  font-size: 16px;
  line-height: 1.5;
  color: #445968;
  margin-bottom: 32px;
}
@media (min-width: 768px) {
  .home .c-feature-card__copy {
    font-size: 16px;
  }
}
.home .c-feature-card__link {
  font-size: 16px;
  font-weight: 600;
  color: #128ddd;
  position: relative;
}
.home .c-feature-card__link::after {
  content: "";
  background-image: url("/content/images/default-source/icons/icon-linkarrow--blue.svg");
  width: 17px;
  height: 25px;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  margin-left: 8px;
}
.home .c-feature-card__link:hover {
  color: #128ddd;
  text-decoration: underline;
}
.home .c-feature-card__link:hover::after {
  filter: brightness(1.1);
}
.home .c-promo-card-wrapper {
  margin-bottom: 48px;
}
@media (min-width: 768px) {
  .home .c-promo-card-wrapper {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
 }
}
.home .c-promo-card:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .home .c-promo-card {
    margin-bottom: 0;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0;
    margin-right: 24px;
    display: flex;
  }
  .home .c-promo-card:last-child {
    margin-right: 0;
  }
}
.home .c-promo-card a {
  display: block;
  height: 100%;
  border-bottom: 6px solid #109de7;
  color: #445968;
  margin-bottom: 16px;
  position: relative;
  background-color: #fff;
  border-radius: 3px;
  overflow: hidden;
  background-color: #fff;
  overflow: hidden;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  transition: 0.333333333s ease-in-out;
}
@media (min-width: 768px) {
  .home .c-promo-card a {
    margin-bottom: 0;
  }
}
.home .c-promo-card a:after {
  content: "";
  background-image: url("/content/images/default-source/icons/icon-linkarrow--blue.svg");
  width: 17px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  bottom: 12px;
  right: 24px;
  transition: 0.333333333s ease-in-out;
}
.home .c-promo-card a:hover {
  text-decoration: none;
  border-bottom: 6px solid #61bef0;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}
.home .c-promo-card a:hover::after {
  right: 16px;
}
.home .c-promo-card a:hover .c-promo-card__media {
  transform: scale(1.1);
}
.home .c-promo-card__media {
  display: none;
}
@media (min-width: 768px) {
  .home .c-promo-card__media {
    width: 100%;
    height: auto;
    margin-bottom: 0;
    display: block;
    width: 100%;
    height: 162px;
    object-fit: cover;
    overflow: hidden;
  }
}
.home .c-promo-card__media-wrapper {
  display: none;
}
@media (min-width: 768px) {
  .home .c-promo-card__media-wrapper {
    display: block;
    width: 100%;
    height: 162px;
    overflow: hidden;
  }
}
.home .c-promo-card__media-wrapper img {
  transition: 0.333333333s ease-in-out;
}
.home .c-promo-card__copy-wrap {
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 16px;
  padding-bottom: 16px;
}
@media (min-width: 768px) {
  .home .c-promo-card__copy-wrap {
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 16px;
    padding-bottom: 24px;
  }
}
.home .c-promo-card__eyebrow {
  font-family: "Open Sans", "Segoe UI", Tahoma, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  color: #687782;
  margin-top: 0;
  margin-bottom: 4px;
}
.home .c-promo-card__header {
  font-family: "Open Sans", "Segoe UI", Tahoma, sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.33;
  color: #213848;
  margin-top: 0;
  margin-bottom: 16px;
}
.home .c-promo-card__copy {
  font-family: "Open Sans", "Segoe UI", Tahoma, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #687782;
  padding-bottom: 8px;
}
